Bug 15941 - The template for cloning circulation and fine rules says "issuing rules"
Summary: The template for cloning circulation and fine rules says "issuing rules"
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL: /cgi-bin/koha/admin/clone-rules.pl
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-29 19:36 UTC by Owen Leonard
Modified: 2017-06-14 22:10 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 15941 - The template for cloning circulation and fine rules says "issuing rules" (3.46 KB, patch)
2016-03-01 14:17 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 15941 - The template for cloning circulation and fine rules says "issuing rules" (3.56 KB, patch)
2016-03-03 08:44 UTC, Frédéric Demians
Details | Diff | Splinter Review
Bug 15941 - The template for cloning circulation and fine rules says "issuing rules" (3.63 KB, patch)
2016-03-03 09:29 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2016-02-29 19:36:54 UTC
The template for cloning circulation and fine rules still uses the old "issuing rules" phrase. It should be updated to say "circulation and fine rules."
Comment 1 Owen Leonard 2016-03-01 14:17:19 UTC Comment hidden (obsolete)
Comment 2 Frédéric Demians 2016-03-03 08:44:43 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-03-03 09:29:44 UTC
Created attachment 48610 [details] [review]
Bug 15941 - The template for cloning circulation and fine rules says "issuing rules"

The template for cloning circulation and fine rules should use the
phrase "circulation and fine rules" instead of "issuing rules."

Also changed: Added "Cancel" link to return the user to the circulation
and fine rules page.

To test, navigate directly to /cgi-bin/koha/admin/clone-rules.pl.

The page title, breadcrumbs, and heading should all use the phrase
"circulation and fine rules."

Signed-off-by: Frédéric Demians <f.demians@tamil.fr>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Jonathan Druart 2016-03-03 09:30:12 UTC
There are 2 more on other templates:

help/admin/smart-rules.tt:<p>Using the issuing rules matrix you can define rules that depend on patron/item type combinations. To set your rules, choose a library from the pull down (or 'all libraries' if you want to apply these rules to all libraries)</p>
help/tools/automatic_item_modification_by_age.tt:  <li>configure issuing rules depending the 'new' status.</li>
Comment 5 Brendan Gallagher 2016-03-07 18:03:45 UTC
Pushed to Master - Should be in the May 2016 release.  Thanks!
Comment 6 Julian Maurice 2016-03-14 09:43:04 UTC
Patch pushed to 3.22.x, will be in 3.22.5
Comment 7 Frédéric Demians 2016-03-15 09:05:26 UTC
This patch has been pushed to 3.20.x, will be in 3.20.10.